body {
    font-size: 16px;
    font-family: PingFangSC-Medium, PingFang SC;
}


/* 左上小导航 */

.bredbg {
    margin-top: 20px;
    margin-bottom: 40px;
}

.bredbg ol li {
    display: inline-block;
}

.bredbg ol li a {
    font-size: 14px;
    color: #333;
}

.bredbg .icon-arrow-right {
    font-size: 14px;
    color: #333;
}

.row .companyoverview-conent-box h2 {
    font-size: 24px;
    color: #333;
}


/* 公司概述模块 */

.row {
    display: flex;
    padding-bottom: 40px;
}

.row .companyoverview-img-box {
    width: 40%;
    height: auto;
}

.row .companyoverview-conent-box {
    padding: 15px 15px 30px 30px;
    width: 60%;
}

.row .companyoverview-conent-box p {
    margin-bottom: 16px;
    text-indent: 32px;
    color: #333;
}

.row img {
    display: block;
    max-width: 400px;
    width: 100%;
    height: auto;
}


/* 使用时间和场景模块start */

.solution-use {
    padding: 60px 0;
}

.solution-useContent {
    display: flex;
}

.solution-useContent h3 {
    font-size: 22px;
    font-weight: normal;
    margin-bottom: 20px;
}

.solution-useContent ul li {
    margin-bottom: 10px;
}

.solution-useContent ul li i {
    margin-right: 15px;
    display: inline-block;
    width: 8px;
    height: 8px;
    border-radius: 50%;
    background-color: #005ecf;
}

.solution-conLeft,
.solution-conRight {
    padding: 36px 0 0 26px;
    width: 50%;
    height: 190px;
    background-color: #fff;
}

.solution-conLeft {
    margin-right: 30px;
}


/* tab栏切换样式start */

.tab-vertical {
    display: flex;
    padding-bottom: 30px;
}

.tab-list {
    width: 30%;
}

.tab-list li {
    display: block;
    height: 60px;
    line-height: 60px;
    /* padding: 0 20px; */
    text-align: center;
    font-size: 22px;
    font-weight: 400;
    background-color: #f5f6f6;
    cursor: pointer;
    color: #005ac9;
}

.tab-list .current {
    background-color: #005ac9;
    color: #fff;
}

.item {
    display: none;
}

.item>p {
    text-indent: 2rem;
    margin-top: 20px;
}

.item-flex {
    display: flex;
    justify-content: space-between;
}

.tab-text {
    width: 60%;
    padding: 0 30px 0 30px;
}

.tab-text h3 {
    font-size: 18px;
}

.tab-text ul li {
    margin-top: 10px;
}

.tab-text ul li i {
    margin-right: 24px;
    margin-bottom: 3px;
    display: inline-block;
    width: 8px;
    height: 8px;
    background-color: #005ac9;
    border-radius: 50%;
}

.tab-text .second-txt {
    margin-left: 35px;
}

.tab-img {
    width: 40%;
}

.tab-img img {
    width: 100%;
    height: auto;
}

.tab-con {
    width: 70%;
}


/* 客户利益模块 */

.customer-benefits {
    padding-top: 10px;
}


/* 零件集成部分 */

.tab-integration .tab-list2 {
    width: 100%;
}

.tab-integration .tab-con {
    width: 100%;
}

.tab-integration .tab-ul {
    display: flex;
    justify-content: space-between;
}

.tab-integration .tab-list2 li {
    display: inline-block;
    width: 31.5%;
    height: 60px;
    line-height: 60px;
    /* padding: 0 20px; */
    text-align: center;
    font-size: 18px;
    background-color: #f5f6f6;
    color: #333;
    cursor: pointer;
    /* margin-right: 30px; */
}

.tab-integration .tab-list2 .current {
    background-color: #005ac9;
    color: #fff;
}

.tab-integration .item2 {
    display: none;
}

.tab-integration .item2>p {
    text-indent: 2rem;
    margin-top: 20px;
}

.tab-integration .item-flex {
    display: flex;
    justify-content: space-between;
}

.tab-integration .tab-text {
    width: 60%;
    padding: 30px 30px 0 0;
}

.tab-integration .tab-text p {
    text-indent: 2rem;
}

.tab-integration .tab-text ul li {
    margin-top: 15px;
}

.tab-integration .tab-text ul li i {
    margin-right: 24px;
    margin-bottom: 3px;
    display: inline-block;
    width: 8px;
    height: 8px;
    background-color: #005ac9;
    border-radius: 50%;
}

.tab-integration .tab-img {
    width: 40%;
    padding-top: 30px;
}

.tab-integration .tab-img img {
    max-width: 305px;
    width: 100%;
    height: auto;
}

.tab-integration .tab-con {
    float: left;
    margin: auto;
    padding-bottom: 60px;
}

.ft {
    clear: both;
}

@media (min-width:769px) and (max-width:992px) {
    .row img {
        max-width: 200px;
    }
    .row .companyoverview-conent-box {
        flex: 1;
    }
    .main-container {
        margin: 0 20px;
    }
    .tab-vertical {
        padding-top: 50px;
    }
}

@media (max-width:768px) {
    .title-en {
        font-size: 28px;
    }
    .title-cn {
        font-size: 22px;
    }
    .small-banner {
        margin-top: 95px;
    }
    .row {
        flex-wrap: wrap;
        justify-content: center;
    }
    .row .companyoverview-img-box {
        width: 100%;
    }
    .row .companyoverview-conent-box {
        margin-top: 30px;
        width: 100%;
        padding-left: 20px;
        padding-right: 20px;
    }
    .row img {
        max-width: 240px;
    }
    .row .companyoverview-conent-box {
        padding: 0;
    }
    .companyoverview_img {
        margin-top: 30px;
    }
    /* tab切换 */
    .tab {
        margin-top: 30px;
    }
    .tab-ul {
        flex-wrap: wrap;
    }
    .tab-list li {
        width: 100%;
    }
    .item-flex {
        flex-wrap: wrap;
        align-items: center;
    }
    .tab-text {
        width: 100%;
        padding-left: 20px;
        padding-right: 20px;
    }
    .tab-img {
        width: 100%;
        text-align: center;
        margin-top: 30px;
    }
    .tab-img img {
        max-width: 240px;
    }
    .tab-text {
        padding-right: 0;
    }
    .solution-useContent {
        flex-wrap: wrap;
    }
    .solution-conLeft,
    .solution-conRight {
        width: 100%;
    }
    .solution-conLeft {
        margin-right: 0;
        margin-bottom: 30px;
    }
    .tab-vertical {
        padding-top: 50px;
        flex-wrap: wrap;
    }
    .tab-vertical .tab-list {
        width: 100%;
        margin-bottom: 20px;
    }
    .tab-vertical .tab-con {
        width: 100%;
    }
    .companyoverview-conent {
        padding: 0 20px;
    }
    .bredbg {
        margin-top: 20px;
        margin-bottom: 40px;
    }
    /* 底部的tab切换 */
    .tab-integration .tab-ul {
        flex-wrap: wrap;
    }
    .tab-integration .tab-list2 li {
        width: 100%;
    }
    .tab-integration .item-flex {
        flex-wrap: wrap;
    }
    .tab-integration .tab-text,
    .tab-integration .tab-img {
        width: 100%;
    }
    .tab-integration .tab-text {
        padding-right: 0;
    }
}